This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1247191 - Unable to perform isNull (and negated) queries on numeric data type attributes when using HotRod client
Unable to perform isNull (and negated) queries on numeric data type attribute...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.4.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On: 1256889
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 10:16 EDT by Van Halbert
Modified: 2015-09-30 10:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4046 Major Resolved New query dsl does not support isNull filters for non-string properties 2016-01-15 06:38 EST

  None (edit)
Comment 2 Adrian Nistor 2015-08-18 08:53:10 EDT
Root cause is identical to BZ1238869, see here: https://bugzilla.redhat.com/show_bug.cgi?id=1238869#c6

Note You need to log in before you can comment on or make changes to this bug.